#{extends 'borderNG.html' /}

#{set 'titleHead'}
	&{'beranda.title_admin_ppe'}
#{/set}
#{if jaimFailed}
<div class="panel panel-danger">
    <div class="panel-heading">&{'beranda.notifikasi_jaim'}</div>
    <div class="panel-body">
		&{'beranda.alert_kendala'}
	</div>
</div>
#{/if}
#{if update != null}
	#{informasiUpdate changeLogs:changeLogs, update:update, lastDate:lastDate /}
#{/if}
<br />
#{informasiSistem sys:sys/}
<br />
<div class="breadcrumb">Admin Panel</div>
<div class="content">
  <div class="row">
	<div class="col-md-4">
        <div class="list-group">
		<a class="list-group-item" href="@{admin.BeritaCtr.index('berita')}"><i class="fa fa-file"></i> &{'beranda.berita'}</a>
		<a class="list-group-item" href="@{admin.BeritaCtr.index('lelang')}"><i class="fa fa-comment"></i> &{'beranda.pengumuman'}</a>
		<a class="list-group-item" href="@{admin.BeritaCtr.index('special_content')}"><i class="fa fa-bookmark"></i> &{'beranda.konten_khusus'}</a>
		<a class="list-group-item" href="@{admin.KontenMultimediaCtr.index()}"><i class="fa fa-film"> </i> &{'beranda.konten_mm'}</a>
		<a class="list-group-item" href="@{admin.BeritaCtr.index('marquee')}"><i class="fa fa-align-justify"></i> &{'beranda.pesan_berjalan'}</a>
		<a class="list-group-item" href="@{admin.BeritaCtr.index('system_message')}"><i class="fa fa-comments"> </i> &{'beranda.pesan_sistem'}</a>
		<!--<a class="list-group-item" href="@{admin.BeritaCtr.index('regulasi')}"><i class="fa fa-road"></i> Regulasi</a>-->	
        </div>
	</div>
	<div class="col-md-4">
        <div class="list-group">
		<a class="list-group-item" href="@{admin.KontenMultimediaCtr.header()}"><i class="fa fa-credit-card "></i> &{'beranda.header'}</a>
		<a class="list-group-item" href="@{admin.LpseCtr.index()}"><i class="fa fa-th"> </i> &{'beranda.nama_lpse'}</a>
		<a class="list-group-item" href="@{UserCtr.activeUser()}"><i class="fa fa-user"> </i> &{'beranda.user_aktif'}</a>
		<a class="list-group-item" href="@{admin.UtilityCtr.accessLog()}"><i class="fa fa-briefcase"> </i> &{'beranda.log'}</a>
		<a class="list-group-item" href="@{admin.UtilityCtr.configuration()}"><i class="fa fa-th-list"></i> &{'beranda.konfig_spse'}</a>
		<a class="list-group-item" href="@{admin.UtilityCtr.tanggalUpateLpse()}"><i class="fa fa-refresh"> </i> &{'beranda.konfig_jaim'}</a>
       </div>
	</div>
	<div class="col-md-4">
        <div class="list-group">
		<a class="list-group-item" href="@{admin.UtilityCtr.summaryLelang()}"><i class="fa fa-th-list"></i> Summary Report Tender</a>
			<a class="list-group-item" href="@{admin.UtilityCtr.summaryNonTender()}"><i class="fa fa-th-list"></i> Summary Report Non Tender</a>
		<!--<a class="list-group-item" href="@{lelang.JadwalCtr.ubahJadwalLelang(0)}"><i class="fa fa-list"> </i> Ubah Jadwal Tender</a>-->
		<a class="list-group-item" href="@{lelang.LelangCtr.buka()}"><i class="fa fa-briefcase"> </i> Reaktivasi Tender</a>
			<a class="list-group-item" href="@{nonlelang.PengadaanLCtr.buka()}"><i class="fa fa-briefcase"> </i> Reaktivasi Non Tender</a>
		#{if latihan}
        <a class="list-group-item" href="@{admin.UtilityCtr.sesiPelatihan()}"><i class="fa fa-users"></i> Sesi Pelatihan (${sesiAktif})</a>
		#{/if}
        </div>
	</div>
  </div>  
</div>

#{set 'custom_script'}
<script type="text/javascript">
    $('.panel-collapse').on('show.bs.collapse', function () {
        $(this).siblings('.card-header').addClass('active');
    });

    $('.panel-collapse').on('hide.bs.collapse', function () {
        $(this).siblings('.card-header').removeClass('active');
    });
</script>

#{/set}